<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="utf-8">
    <title>GoCargo - Freight, Logistics & Transportation Website Template</title>
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta name="description" content="">
    <meta name="author" content="">

    <!-- LOAD CSS FILES -->
    <link href="css/main.css" rel="stylesheet" type="text/css">
</head>

<body>
    <div id="preloader"></div>
    <div id="wrapper">
        <!-- header begin -->
        <header>
            <div class="container">
                <span id="menu-btn"></span>
                <div class="row">
                    <div class="col-md-3">

                        <!-- logo begin -->
                        <div id="logo">
                            <div class="inner">
                                <a href="index-1.html">
                                    <img src="img/logo.png" alt="" class="logo-1">
                                    <img src="img/logo-2.png" alt="" class="logo-2">
                                </a>

                            </div>
                        </div>
                        <!-- logo close -->

                    </div>

                    <div class="col-md-9">

                        <!-- mainmenu begin -->
                        <nav id="mainmenu-container">
                            <ul id="mainmenu">
                                <li><a href="index-1.html">Home</a>
                                    <ul>
                                        <li><a href="index-1.html">Homepage 1</a></li>
                                        <li><a href="index-2.html">Homepage 2</a></li>
                                        <li><a href="index-3.html">Homepage 3</a></li>
                                        <li><a href="index-4.html">Homepage 4</a></li>
                                    </ul>
                                </li>
                                <li><a href="services.html">Services</a>
                                    <ul>
                                        <li><a href="services.html">All Services</a></li>
                                        <li><a href="service-details-1.html">Ocean Freight</a></li>
                                        <li><a href="service-details-2.html">Air Freight</a></li>
                                        <li><a href="service-details-3.html">Cargo Express</a></li>
                                        <li><a href="service-details-4.html">Logistics</a></li>
                                        <li><a href="service-details-5.html">Warehousing</a></li>
                                        <li><a href="service-details-6.html">Custom Brokerage</a></li>
                                    </ul>
                                </li>
                                <li><a href="about.html">About Us</a></li>
                                <li><a href="track.html">Track</a></li>
                                <li><a href="news.html">News</a></li>
                                <li><a href="gallery.html">Gallery</a></li>
                                <li><a href="contact.html">Contact</a></li>
                            </ul>
                        </nav>
                        <!-- mainmenu close -->

                        <!-- social icons -->
                        <div class="social">
                            <a href="#"><i class="fa fa-facebook"></i></a>
                            <a href="#"><i class="fa fa-twitter"></i></a>
                            <a href="#"><i class="fa fa-rss"></i></a>
                            <a href="#"><i class="fa fa-google-plus"></i></a>
                            <a href="#"><i class="fa fa-envelope-o"></i></a>
                        </div>
                        <!-- social icons close -->

                    </div>
                </div>
            </div>
        </header>
        <!-- header close -->

        <!-- slider -->
        <div id="slider">
            <!-- revolution slider begin -->
            <div class="fullwidthbanner-container">
                <div id="revolution-slider">
                    <ul>
                        <li data-transition="fade" data-slotamount="7" data-masterspeed="2500" data-delay="5000">
                            <!--  BACKGROUND IMAGE -->
                            <img src="img-rev-slider/bg-3.jpg" alt="">

                            <div class="tp-caption h-line lft"
                                data-x="center"
                                data-y="170"
                                data-speed="800"
                                data-start="1000"
                                data-easing="easeInOutCubic"
                                data-endspeed="300">
                            </div>

                            <div class="tp-caption lft custom-font-1"
                                data-x="center"
                                data-y="220"
                                data-speed="800"
                                data-start="800"
                                data-easing="easeInOutCubic">
                                Cost Saving Up To 50% 
                            </div>

                            <div class="tp-caption sfb custom-font-2"
                                data-x="center"
                                data-y="270"
                                data-speed="800"
                                data-start="1400"
                                data-easing="easeInOutCubic">
                                We Deliver Low Cost Cargo Services
                            </div>

                            <div class="tp-caption sfb text-left"
                                data-x="center"
                                data-y="330"
                                data-speed="800"
                                data-start="1600"
                                data-easing="easeInOutCubic">
                                <a class="btn btn-slider" href="#">Buy Theme</a>&nbsp;&nbsp;<a class="btn btn-border-slider" href="#">Read More</a>
                            </div>
                        </li>

                        <li data-transition="fade" data-slotamount="7" data-masterspeed="2500" data-delay="5000">
                            <!--  BACKGROUND IMAGE -->
                            <img src="img-rev-slider/bg-4.jpg" alt="">

                            <div class="tp-caption h-line lft"
                                data-x="center"
                                data-y="170"
                                data-speed="800"
                                data-start="1000"
                                data-easing="easeInOutCubic"
                                data-endspeed="300">
                            </div>

                            <div class="tp-caption lft custom-font-1"
                                data-x="center"
                                data-y="220"
                                data-speed="800"
                                data-start="800"
                                data-easing="easeInOutCubic">
                                We Open New Branch 
                            </div>

                            <div class="tp-caption sfb custom-font-2"
                                data-x="center"
                                data-y="270"
                                data-speed="800"
                                data-start="1400"
                                data-easing="easeInOutCubic">
                                Find Us Near Your Location
                            </div>

                            <div class="tp-caption sfb text-left"
                                data-x="center"
                                data-y="330"
                                data-speed="800"
                                data-start="1600"
                                data-easing="easeInOutCubic">
                                <a class="btn btn-slider" href="#">Buy Theme</a>&nbsp;&nbsp;<a class="btn btn-border-slider" href="#">Read More</a>
                            </div>
                        </li>
                    </ul>
                </div>
            </div>
            <!-- revolution slider close -->
        </div>
        <!-- slider close -->

        <div class="clearfix"></div>

        <!-- content begin -->
        <div id="content" class="no-padding">

			<!-- section begin -->
            <section id="section-welcome">
                <div class="container">
                    <div class="row">
                        <div class="text-center">
                            <h2 class="wow fadeInUp" data-wow-delay="0">Welcome
							<span>Fast International Cargo Services</span>
                            </h2>
                            <div class="small-border wow flipInY" data-wow-delay=".2s" data-wow-duration=".8s"></div>
                        </div>

                        <div class="divider-single"></div>

                        <div class="col-md-4">
                            <img src="img/misc/pic%20(1).jpg" alt="" class="img-responsive wow fadeInUp" data-wow-delay="0s">
                            <h3 class="wow fadeInUp" data-wow-delay=".7s">See Our Branch Office</h3>
                            <p class="wow fadeInUp" data-wow-delay=".8s">The word cargo refers in particular to goods or produce being conveyed generally for commercial gain by ship, boat, or aircraft, although the term is now often extended to cover all types of freight.</p>
                        </div>

                        <div class="col-md-4">
                            <img src="img/misc/pic%20(2).jpg" alt="" class="img-responsive wow fadeInUp" data-wow-delay=".3s">
                            <h3 class="wow fadeInUp" data-wow-delay=".9s">Estimate Shipping Cost</h3>
                            <p class="wow fadeInUp" data-wow-delay="1s">The word cargo refers in particular to goods or produce being conveyed generally for commercial gain by ship, boat, or aircraft, although the term is now often extended to cover all types of freight.</p>
                        </div>

                        <div class="col-md-4">
                            <img src="img/misc/pic%20(3).jpg" alt="" class="img-responsive wow fadeInUp" data-wow-delay=".6s">
                            <h3 class="wow fadeInUp" data-wow-delay="1.1s">Mobile Tracking</h3>
                            <p class="wow fadeInUp" data-wow-delay="1.2s">The word cargo refers in particular to goods or produce being conveyed generally for commercial gain by ship, boat, or aircraft, although the term is now often extended to cover all types of freight.</p>
                        </div>

                        <div class="clearfix"></div>

                    </div>
                </div>
            </section>
			<!-- section close -->
			
			<!-- section begin -->
            <section id="section-services" class="bg-grey">
                <div class="container">
                    <div class="row">
                        <div class="text-center">
                            <h2 class="wow fadeInUp" data-wow-delay="0">Our Services
							<span>We Serve All Industry</span>
                            </h2>
                            <div class="small-border wow flipInY" data-wow-delay=".2s" data-wow-duration=".8s"></div>
                        </div>

                        <div class="divider-single"></div>

                        <div class="col-md-4 wow fadeInUp" data-wow-delay="0">
                            <div class="box-with-icon-left">
                                <i class="fa fa-ship icon-big"></i>
                                <div class="text">
                                    <h2>Ocean Freight</h2>
                                    <p>The word cargo refers in particular to goods or produce being conveyed generally for commercial gain by ship, boat, or aircraft, although the term is now often extended to cover all types of freight, including that carried by train, van, truck, or container. </p>
                                    <div class="divider-single"></div>
                                    <a href="service-details-1.html" class="btn-text">View Details</a>
                                </div>
                            </div>
                        </div>

                        <div class="col-md-4 wow fadeInUp" data-wow-delay="0">
                            <div class="box-with-icon-left">
                                <i class="fa fa-send-o icon-big"></i>
                                <div class="text">
                                    <h2>Air Freight</h2>
                                    <p>The word cargo refers in particular to goods or produce being conveyed generally for commercial gain by ship, boat, or aircraft, although the term is now often extended to cover all types of freight, including that carried by train, van, truck, or container. </p>
                                    <div class="divider-single"></div>
                                    <a href="service-details-2.html" class="btn-text">View Details</a>
                                </div>
                            </div>
                        </div>

                        <div class="col-md-4 wow fadeInUp" data-wow-delay="0">
                            <div class="box-with-icon-left">
                                <i class="fa fa-cubes icon-big"></i>
                                <div class="text">
                                    <h2>Logistics</h2>
                                    <p>The word cargo refers in particular to goods or produce being conveyed generally for commercial gain by ship, boat, or aircraft, although the term is now often extended to cover all types of freight, including that carried by train, van, truck, or container. </p>
                                    <div class="divider-single"></div>
                                    <a href="service-details-3.html" class="btn-text">View Details</a>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
            </section>
			<!-- section close -->

			<!-- section begin -->
            <section id="explore-2" class="side-bg light-text">
                <div class="col-md-6 col-md-offset-6 pull-right image-container">
                    <div class="background-image"></div>
                </div>

                <div class="container">
                    <div class="row">
                        <div class="col-md-5">
                            <div class="inner-padding">
                                <div id="testi-carousel" class="testi-slider wow fadeIn" data-wow-delay="0s" data-wow-duration="1s">
                                    <div class="item">
                                        <blockquote>
                                            Multi-modal container units, designed as reusable carriers to facilitate unit load handling of the goods contained, are also referred to as cargo, specially by shipping lines and logistics operators.

                                        </blockquote>
                                        <span class="testi-by">Aline Drummond</span>
                                    </div>
                                    <div class="item">
                                        <blockquote>
                                            Multi-modal container units, designed as reusable carriers to facilitate unit load handling of the goods contained, are also referred to as cargo, specially by shipping lines and logistics operators. 

                                        </blockquote>
                                        <span class="testi-by">Mortimer Elmo</span>
                                    </div>
                                    <div class="item">
                                        <blockquote>
                                            Multi-modal container units, designed as reusable carriers to facilitate unit load handling of the goods contained, are also referred to as cargo, specially by shipping lines and logistics operators. 

                                        </blockquote>

                                        <span class="testi-by">Marina Leopold</span>
                                    </div>

                                </div>
                            </div>

                        </div>
                    </div>
                </div>

                <div class="clearfix"></div>
            </section>
			<!-- section close -->
			
			<!-- section begin -->
            <section id="section-features" class="bg-grey">
                <div class="container">
                    <div class="row">
                        <div class="text-center">
                            <h2 class="wow fadeIn" data-wow-delay="0">Why Choose Us?
						<span>Find reasons to choose us as your freight partner</span>
                            </h2>
                            <div class="small-border wow flipInY" data-wow-delay=".2s" data-wow-duration=".8s"></div>
                        </div>
                        <div class="col-md-6">
                            <div class="feature-box">
                                <i class="icon-tools wow zoomIn" data-wow-delay="0s"></i>
                                <div class="text wow fadeIn" data-wow-delay=".2s">
                                    <h3>Customer Satisfication Tools</h3>
                                    <p>The word cargo refers in particular to goods or produce being conveyed generally for commercial gain by ship, boat, or aircraft, although the term is now often extended to cover all types of freight, including that carried by train, van, truck, or intermodal container.</p>
                                </div>
                            </div>
                        </div>

                        <div class="col-md-6">
                            <div class="feature-box">
                                <i class="icon-bargraph wow zoomIn" data-wow-delay=".2s"></i>
                                <div class="text wow fadeIn" data-wow-delay=".4s">
                                    <h3>Management &amp; Reporting</h3>
                                    <p>The word cargo refers in particular to goods or produce being conveyed generally for commercial gain by ship, boat, or aircraft, although the term is now often extended to cover all types of freight, including that carried by train, van, truck, or intermodal container.</p>
                                </div>
                            </div>
                        </div>

                        <div class="col-md-6">
                            <div class="feature-box">
                                <i class="icon-pricetags wow zoomIn" data-wow-delay=".4s"></i>
                                <div class="text wow fadeIn" data-wow-delay=".6s">
                                    <h3>Freight Payment Options</h3>
                                    <p>The word cargo refers in particular to goods or produce being conveyed generally for commercial gain by ship, boat, or aircraft, although the term is now often extended to cover all types of freight, including that carried by train, van, truck, or intermodal container.</p>
                                </div>
                            </div>
                        </div>

                        <div class="col-md-6">
                            <div class="feature-box">
                                <i class="icon-refresh wow zoomIn" data-wow-delay=".6s"></i>
                                <div class="text wow fadeIn" data-wow-delay=".8s">
                                    <h3>Compliance Solutions</h3>
                                    <p>The word cargo refers in particular to goods or produce being conveyed generally for commercial gain by ship, boat, or aircraft, although the term is now often extended to cover all types of freight, including that carried by train, van, truck, or intermodal container.</p>
                                </div>
                            </div>
                        </div>

                        <div class="clearfix"></div>

                    </div>
                </div>
            </section>
			<!-- section close -->
			
			<!-- section begin -->
            <section id="section-partners">
                <div class="container">
                    <div class="row">

                        <div class="logo-partners">
                            <div class="col-md-2 col-xs-4">
                                <img class="wow fadeInRight" data-wow-delay=".2s" data-wow-duration=".6s" src="img/logo/1.jpg" alt="">
                            </div>

                            <div class="col-md-2 col-xs-4">
                                <img class="wow fadeInRight" data-wow-delay=".5s" data-wow-duration=".5s" src="img/logo/2.jpg" alt="">
                            </div>

                            <div class="col-md-2 col-xs-4">
                                <img class="wow fadeInRight" data-wow-delay=".8s" data-wow-duration=".5s" src="img/logo/3.jpg" alt="">
                            </div>

                            <div class="col-md-2 col-xs-4">
                                <img class="wow fadeInRight" data-wow-delay="1.1s" data-wow-duration=".5s" src="img/logo/4.jpg" alt="">
                            </div>

                            <div class="col-md-2 col-xs-4">
                                <img class="wow fadeInRight" data-wow-delay="1.4s" data-wow-duration=".5s" src="img/logo/5.jpg" alt="">
                            </div>

                            <div class="col-md-2 col-xs-4">
                                <img class="wow fadeInRight" data-wow-delay="1.7s" data-wow-duration=".5s" src="img/logo/6.jpg" alt="">
                            </div>
                        </div>

                        <div class="clearfix"></div>
                    </div>
                </div>
            </section>
			<!-- section close -->

            <div class="call-to-action text-light">
                <div class="container">
                    <div class="row">
                        <div class="col-md-9">
                            <h2>Contact us now to get quote for all your global shipping needs.</h2>
                        </div>

                        <div class="col-md-3">
                            <a href="#" class="btn-border-light">Contact Us</a>
                        </div>
                    </div>
                </div>
            </div>

        </div>
        <!-- footer begin -->
        <footer>
            <div class="container">
                <div class="row">



                    <div class="col-md-4">
                        <h3>Our Services</h3>
                        <div class="tiny-border"></div>
                        <ul>
                            <li><a href="#">Ocean Freight</a></li>
                            <li><a href="#">Sky Freight</a></li>
                            <li><a href="#">Cargo Express</a></li>
                            <li><a href="#">Logistics</a></li>
                            <li><a href="#">Warehousing</a></li>
                            <li><a href="#">Custom Brokerage</a></li>
                        </ul>
                    </div>

                    <div class="col-md-4">
                        <h3>Location</h3>
                        <div class="tiny-border"></div>
                        Somewhere Over Rainbow<br>
                        Green World Rainbow Green World<br>
                        T. 0908 1000 1000<br>
                        E. contact@exotheme.com<br>

                        <div class="divider-single"></div>
                        <div class="social-icons">
                            <a href="#"><i class="fa fa-facebook"></i></a>
                            <a href="#"><i class="fa fa-twitter"></i></a>
                            <a href="#"><i class="fa fa-google-plus"></i></a>
                            <a href="#"><i class="fa fa-rss"></i></a>
                            <a href="#"><i class="fa fa-envelope-o"></i></a>
                        </div>
                    </div>

                    <div class="col-md-4">
                        <h3>Buy Now</h3>
                        <div class="tiny-border"></div>
                        <p>Multi-modal container units, designed as reusable carriers to facilitate unit load handling of the goods contained, are also referred to as cargo, specially by shipping lines and logistics operators.</p>
                        <a href="#" class="btn-border-light">Buy Now</a>
                    </div>

                </div>
            </div>
            <div class="divider"></div>

            <div class="container">
                <div class="row">
                    <div class="col-md-12 text-center">
                        <div class="spacer-single"></div>
                        &copy; Copyright 2015 - GoCargo by ExoTheme
                    </div>
                </div>
            </div>
        </footer>
        <!-- footer close -->
    </div>

    <!-- LOAD JS FILES -->
    <script src="js/jquery.min.js"></script>
    <script src="js/bootstrap.min.js"></script>
    <script src="js/jquery.isotope.min.js"></script>
    <script src="js/easing.js"></script>
    <script src="js/jquery.ui.totop.js"></script>
    <script src="js/ender.js"></script>
    <script src="js/owl.carousel.js"></script>
    <script src="js/jquery.fitvids.js"></script>
    <script src="js/jquery.plugin.js"></script>
    <script src="js/wow.min.js"></script>
    <script src="js/jquery.magnific-popup.min.js"></script>
    <script src="js/jquery.stellar.js"></script>
    <script src="js/typed.js"></script>
    <script src="js/jquery.scrollto.js"></script>
    <script src="js/custom.js"></script>

    <!-- SLIDER REVOLUTION SCRIPTS  -->
    <script type="text/javascript" src="rs-plugin/js/jquery.themepunch.plugins.min.js"></script>
    <script type="text/javascript" src="rs-plugin/js/jquery.themepunch.revolution.min.js"></script>
    <script src="js/revslider-custom.js"></script>

</body>
</html>
